.careers_hero_wrap {
    height: 766px;
}
.careers_hero_wrap .overlay {
    background-color: rgba(0, 0, 0, 0.6);
}
.careers_hero_wrap .sh_context {
    top: 222px;
    max-width: 900px;
}
.careers_hero_wrap figure img {
    /* object-position: 0px -140px; */
    object-position: top;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}
.careers_hero_wrap.animated-section figure img {
    opacity: 1;
}

/* Core Values */
.core_values_wrap {
    position: absolute;
    bottom: 72px;
    left: 50%;
    transform: translateX(-50%);
    max-width: 1131px;
    width: 100%;
}
.core_values_wrap .heading {
    font-size: 18px;
    line-height: 21px;
    letter-spacing: 0.1em;
    /* color: #C7BCAA; */
    color:var(--clarity-text);
    text-transform: uppercase;
    text-align: center;
    font-weight: 500;
    margin-bottom: 45px;
}
.core_values {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 53px;
}
.core_values .item {
    border-radius: 12px;
    background-color: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(30px) brightness(115%);
    padding:22px 22px 30px;
    color: #fff;
}
.core_values .item .title {
    font-size: 15px;
    line-height: 17px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 20px;
}
.divider {
    width: 50px;
    height: 1px;
    background-color: #fff;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}
.divider::after {
    content: "";
    background-color: #fff;
    width: 24px;
    height: 5px;
    position: absolute;
    top: -2px;
    left: 50%;
    transform: translateX(-50%);
}
.core_values .item .description {
    font-size: 14px;
    line-height: 22px;
    color: rgba(255, 255, 255, 0.8);
    margin-top: 20px;
    max-width: 199px;
}

/* Carrer Search */
.career_search_wrap {
    background-color: #000;
    padding-left: 15px;
    padding-right: 15px;
}
.carrer_search_outer {
    padding-top: 43px;
    padding-bottom: 43px;
}
.career_search {
    display: flex;
    align-items: center;
    gap: 59px;
    justify-content: center;
}
.career_search label {
    font-size: 15px;
    line-height: 17px;
    letter-spacing: 0.2em;
    color: #FFA701;
    text-transform: uppercase;
}
.search_bar_wrapper {
    width: 351px;
    height: 48px;
  }
.search_bar {
    position: absolute;
    /* width: 351px; */
    display: flex;
    border: #707070 1px solid;
    border-radius: 23px;
}
.search_bar::before {
    content: "";
    background: url(../images/carrer/search-icon.svg) no-repeat;
    background-position: center center;
    background-size: 13px;
    position: absolute;
    left: 16px;
    top: 16px;
    width: 13px;
    height: 16px;
}
.search_bar input {
    border: none;
    border-radius: 23px;
    padding: 12px 12px 12px 55px;
    font-size: 15px;
    line-height: 22px;
    color: #A5A5A5;
    background-color: #000;
    /* max-width: 351px; */
    width: 290px;
    font-family: 'Maven Pro';
    font-weight: 400;
    appearance: none;
}
.search_bar input:focus {
    outline: none;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button,
input[type="search"]::-webkit-search-results-decoration { display: none; }

input::placeholder {
    color: #A5A5A5;
    opacity: 1;
}
.search_bar button {
    position: relative;
    top: 6px;
    left: -6px;
    border-radius: 23px;
    background-color:#FFA701;
    /* background-position: center center; */
    /* background-size: 22px; */
    /* min-width: 60px; */
    height: 36px;
    border: none;
    cursor: pointer;
    padding: 10px 14px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.center_heading .tagline {
    font-size: 24px;
    line-height: 1.25;
    margin-bottom: 11px;
    text-transform: uppercase;
}
.center_heading .heading {
    font-size: 45px;
}

/* Join US */
.hesai_joinus_wrap {
    padding-top: 102px;
    padding-bottom: 131px;
}
.hesai_joinus_wrap .container {
    max-width: 1204px;
}

.image_with_context {
    display: grid;
    grid-template-columns: 250px auto;
    gap: 47px;
    font-size: 15px;
    line-height: 25px;
    margin-bottom: 60px;
}
.image_with_context figure {
    border-radius: 12px;
    overflow: hidden;
}

.image_with_context .heading {
    margin-bottom: 20px;
}
.image_with_context p {
    color: #282F36;
    margin: 0;
}

.hesai_job_opportunity {
    display: grid;
    grid-template-columns: 250px auto;
    gap: 47px;
}
.filters_wrap {
    position: relative;
}
.filters_wrap .curve {
    width: 85px;
    height: 80px;
    text-align: right;
    position: absolute;
    right: 0;
    top: 35px;
}
.filters_wrap .filters_inner {
    border-right: #919191 1px solid;
    padding-right: 16px;
}
.filters_wrap .filter_header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 15.8px;
    position: relative;
}
.filters_wrap .filter_header::after {
    content: "";
    width:382px;
    height: 1px;
    background-color: #4F5AA5;
    position: absolute;
    bottom: 0;
    right: -16px;
}
.clear_btn {
    font-size: 13px;
    line-height: 16px;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    background-color: #BEBEBE;
    padding: 2px 12px;
    border-radius: 12px;
    color: #fff;
    transition: 0.3s ease-in;
}
.clear_btn:hover {
    background-color: #282F36;
}

.hesai_job_opportunity .opportunity_wrap h4, .filters_wrap h4 {
    font-size: 15px;
    line-height: 17px;
    letter-spacing: 0.1em;
}
.filter_item {
    padding-top: 23px;
}
.filter_item h4 {
    margin-bottom: 26px;
}
.filter_item ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.filter_item ul li ul {
    padding-left: 33px;
}

.form-group input {
    padding: 0;
    height: initial;
    width: initial;
    margin-bottom: 0;
    display: none;
    cursor: pointer;
  }
  
  .form-group label {
    position: relative;
    cursor: pointer;
    display: block;
    font-size: 13px;
    line-height: 18px;
    color: #282F36;
  }
  .form-group label span {
margin-left: 33px;
display: inline-block;
  }
  
  .form-group label:before {
    content:'';
    -webkit-appearance: none;
    background-color: transparent;
    border: #A5A5A5 1px solid;
    border-radius: 4px;
    cursor: pointer;
    width: 16px;
    height: 16px;
    display: inline-block;
    position: absolute;
  }
  
  .form-group input:checked + label:after {
    content: '';
    display: block;
    position: absolute;
    top: 4px;
    left: 4px;
    width: 10px;
    height: 10px;
    background-color: #FFA701;
    border-radius: 2px;
  }

.group_checkbox .form-group {
    margin-bottom: 24px;
}
.group_checkbox ul li:not(.group_checkbox ul li ul li) {
    margin-bottom: 24px;
}
.group_checkbox ul li .form-group {
    margin-bottom: 16px;
}
.group_checkbox ul li ul li:last-child .form-group {
    margin-bottom: 0px;
}
.job_opportunity_lists {
    
}
.job_opportunity_lists .job_item {
    border-bottom: #A5A5A5 1px solid;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 16px;
    padding-top: 40px;
    padding-bottom: 28px;
}
.job_opportunity_lists .job_item:first-child {
    padding-top: 28px;
}
.job_opportunity_lists .job_item .btn_radius {
    min-width: 129px;
    padding: 11px 17px 11px 20px;
    color: #5A5A5A;
}
.job_opportunity_lists .job_item .btn_radius:hover {
    color: #FFBA00;
}
.job_opportunity_lists .job_item .context .post {
    font-size: 16px;
    line-height: 21px;
    font-weight: 600;
    margin-bottom: 4px;
}
.job_opportunity_lists .job_item .context .description {
    font-size: 16px;
    line-height: 21px;
}
/* Hesai Benefits */
.hesai_benefits {
    background-color: #F5F5F5;
    padding-top: 72px;
    padding-bottom: 111px;
    color: #000;
}
.hesai_benefits .container {
    max-width: 870px;
}
.hesai_benefits_list {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    justify-content: center;
    gap: 37px;
    margin-top: 67px;
}
.hesai_benefits_list .item {
    text-align: center;
}
.hesai_benefits_list .item .icon {
    margin-bottom: 20px;
}
.hesai_benefits_list .item .icon img {
    /* width: 55px;
    height:55px;
    object-fit: contain; */
}
.hesai_benefits_list .item .label {
    font-size: 14px;
    line-height: 18px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

.child-terms { margin-left: 30px; }
/* Single Career Page */
.single-careers .hesai_hero_wrap {
    min-height: 450px;
    height: 100%;
    padding-top: 143px;
    padding-bottom: 40px;
}
.single-careers .hesai_hero_wrap .container, .page_context_wrap .container {
    max-width: 1166px;
}
.single-careers .hesai_hero_wrap .sh_context {
    max-width: 968px;
    position: static;
    transform: none;
    padding-top: 65px;
    margin-left: auto;
    margin-right: auto;
}
.single-careers .hesai_hero_wrap .sh_context .heading {
    font-size: 36px;
    margin-bottom: 30px;
}
.single-careers .hesai_hero_wrap .sh_context .description {
    font-size: 15px;
    line-height: 17px;
    color: #FFA701;
}
.go_to_back {}
.go_to_back a {
    font-size: 14px;
    line-height: 17px;
    color: #fff;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    gap: 14px;
    transition: 0.3s ease-in-out;
}
.go_to_back a:hover {
    color: #FFA701;
}
.go_to_back a i {
    background: url(../images/angle-right-white.svg) no-repeat;
    background-position: center center;
    background-size:contain;
    display: block;
    width: 14px;
    height: 14px;
    transform: rotate(180deg);
}

.page_context_wrap {
    padding-top: 60px;
    padding-bottom: 104px;
    font-size: 15px;
    line-height: 25px;
    color: #282F36;
}

.page_context_wrap h3 {
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.1em;
    margin-bottom:30px;
}
.page_context_wrap p {
    margin-top: 0;
    margin-bottom:8px;
}
.page_context_wrap ul {
    padding-left: 0;
    margin: 0;
    list-style-position: inside;
}
.page_context_wrap ul li::marker {
   font-size: 8px;
}
.spacer.h_48 {
    height: 48px;
}

/* Career Form */
.career_form_wrap {
    background-color: #fff;
    border-radius: 20px;
    border: #B2B2B2 1px solid;
    padding: 45px;
    margin-top: 144px;
    max-width: 964px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}
.career_form_wrap .line_01 {
    width: 1070px;
    height: 1px;
    background-color: #A0A0A0;
    position: absolute;
    top: -1px;
    left: 50%;
    transform: translateX(-50%);
}
.career_form_wrap .line_02 {
    width:1px;
    height: 216px;
    background-color: #A0A0A0;
    position: absolute;
    top: -40px;
    left: -1px;
}
.career_form_header {
    position: relative;
    margin-bottom: 40px;
}
.career_form_header::before {
    content: "";
    background-color: #FFBA00;
    width: 8px;
    height:102px;
    position: absolute;
    top:-5px;
    left: -45px;
}
.career_form_header .logo_wrap {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-bottom: 20px;
}
.career_form_header .logo_wrap img {
    filter: invert(1);
    max-width: 78px;
}
.career_form_header .logo_wrap .line {
    background-color: #AAAAAA;
    height: 1px;
    width: 100%;
}
.career_form_header .logo_wrap .text {
    font-size: 16px;
    line-height: 18px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
.career_form_header h3 {
    margin-bottom: 10px;
}
.career_form_header .description {
    font-size: 14px;
    line-height: 17px;
    color: #707070;
}
.career_form_wrap .number {
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0.1em;
    position: relative;
    padding-left: 10px;
}
.career_form_wrap .number::before {
    content: "";
    background-color: #FFBA00;
    width: 49px;
    height: 1px;
    position: absolute;
    top: 8px;
    left: -45px;
}
.career_form_wrap .form_row {
    margin-top: 35px;
    display: grid;
    grid-template-columns:232px 232px 320px;
    column-gap: 40px;
    row-gap: 30px;
}
.form_group label {
    display: block;
    font-size: 13px;
    line-height: 16px;
    color: #292B2F;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 10px;
}
.form_group label > span {
    color: #FFBA00;
}
.form_group input {
    background-color: #FAFAFA;
    border: #F1F1F1 1px solid;
    padding: 16px;
    font-size: 14px;
    line-height: 16px;
    Font-family: 'Maven Pro';
    font-weight: 500;
    color: #273029;
    text-transform: uppercase;
    width: 100%;
}
.career_form_wrap .form_row .form_group input::placeholder {
    color: #273029;
    opacity: 1;
}
.career_form_wrap .form_row .form_group input:focus {
    outline: none;
}
.career_form_wrap .form_row .submit {
    margin-top: 23px;
}
.submit button {
    cursor: pointer;
    background-color: #fff;
    Font-family: 'Maven Pro';
    color: #5A5A5A;
    min-width: 165px;
}


.upload_profile_picture {
    
}
.file {
    position: relative;
}
.file > label {
    cursor: pointer;
    outline: 0;
    user-select: none;
    font-size: 13px;
    Font-family: 'Maven Pro';
    font-weight: 500;
    line-height: 26px;
    letter-spacing: normal;
    color:#273029;
    border-radius: 25px;
    border:#A5A5A5 solid 1px;
    width: 100%;
    display: flex;
    flex-direction: column;
    background-color: #FAFAFA;
    padding:11px 26px;
    width: 199px;
    position: relative;
    
    
}
.file > label .browse {
    color:#273029;
    background: url(../images/upload-icon.svg) no-repeat;
    background-position: right center;
    background-size: contain;
    display: block;
}
.file > label input {
    width: 100%;
    border: none;
    padding: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: transparent;
    opacity: 0;
    cursor: pointer;
}
.file .text {
    font-size: 11px;
    line-height: 18px;
    color: #282F36;
    display: block;
    text-transform: uppercase;
}

/* Gravity Form css */
.hesai_gravity_form .gform_heading {
    display: none;
}

.hesai_gravity_form .gform-body .gform-heading, 
.hesai_gravity_form .gform-body .gform_fields .gfield--type-column_start,
.hesai_gravity_form .gform-body .gform_fields .gfield--type-column_end,
.hesai_gravity_form .gform-body .gform_fields .gsection,
.hesai_gravity_form .gform-body .gform_fields .gfield--type-column_break {
    display: none;
}
.hesai_gravity_form .gform-theme--foundation .gform_fields {
    /* row-gap: 30px;
    column-gap: 40px; */
}
.hesai_gravity_form .gform_fields fieldset.gfield--type-checkbox {
    margin-bottom: 40px;
}
.hesai_gravity_form .gform_fields fieldset.gfield--type-checkbox#field_5_3 {
    margin-top: 40px;
}
.hesai_gravity_form .gform-theme--framework legend.gform-field-label {
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #292B2F;
    font-weight: 400;
    margin-bottom: 18px;
}
.hesai_gravity_form .gform-theme--framework .gform-field-label>.gfield_required {
    color: #FFBA00;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.1em;
    line-height: 17px;
}
.hesai_gravity_form .gform-theme--framework .gfield--type-choice .gfield_checkbox, .hesai_gravity_form .gform-theme--framework .gfield--type-choice .gfield_radio {
    flex-direction: row;
    flex-wrap: wrap;
}
.gform-theme--framework .gfield--type-choice .gfield_checkbox .gchoice input.gfield-choice-input {
    display: none;
}
.gform-theme--framework .gfield--type-choice .gfield_checkbox .gchoice input.gfield-choice-input:hover + label.gform-field-label,
.gform-theme--framework .gfield--type-choice .gfield_checkbox .gchoice input.gfield-choice-input:checked + label.gform-field-label {
    background-color: #292B2F;
    border-color: #292B2F;
    color: #fff;
}
.gform-theme--framework .gfield--type-choice .gfield_checkbox .gchoice label.gform-field-label {
    padding: 12px 20px;
    border: #000 1px solid;
    border-radius: 25px;
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    color: #292B2F;
    font-weight: 400;
    cursor: pointer;
    margin-left: 0;
    transition: all 0.3s ease-in-out;
}
.hesai_gravity_form .gform-theme--framework .gform-field-label {
    font-size: 13px;
    line-height: 16px;
    text-transform: uppercase;
    color: #292B2F;
    font-weight: 400;
    margin-bottom: 18px;
}
.hesai_gravity_form .gform-theme--foundation .gfield textarea.large {
    min-block-size: 8rem;
}

.hesai_gravity_form .gform-theme--foundation .ginput_container_fileupload .gform_drop_area {
    border: #F1F1F1 1px solid;
    background-color: #FAFAFA;
    box-shadow: none;
    padding-top: 24px;
    padding-bottom: 24px;
}
.hesai_gravity_form .gform-theme--foundation .ginput_container_fileupload .gform_drop_area span.gform_drop_instructions {
    font-size: 14px;
    line-height: 17px;
    color: #707070;
    font-weight: 400;
    margin-bottom: 10px;
}
.hesai_gravity_form .gform-theme--foundation .ginput_container_fileupload .gform_drop_area::before {
    display: none;
}
.hesai_gravity_form .gform-theme--framework.gform-theme.gform_wrapper .ginput_container_fileupload .gform_drop_area .gform_button_select_files {
    border: #8B8B8B 1px solid;
    padding: 6px 32px;
    border-radius: 25px;
    background-color: transparent;
    font-size: 11px;
    line-height: 13px;
    font-weight: 700;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #8B8B8B;
}
.hesai_gravity_form .gform-theme--foundation .ginput_container_consent input[type="checkbox"] {
    width: 16px;
    height: 16px;
    border-radius: 16px !important;
    border-color: #B2B2B2;
}
.hesai_gravity_form .gform-theme--foundation .ginput_container_consent input[type="checkbox"]::before {
    background-color: #000;
    width: 10px;
    height: 10px;
    border-radius: 10px;
    color: #000 !important;
    content: "";
}
.hesai_gravity_form .gform-theme--foundation .ginput_container_consent label a {
    color: #616DA0;
    font-weight: 500;
    border-bottom: #616DA0 1px solid;
}

.gform-theme--framework .gfield input[type="text"],
.gform-theme--framework .gfield input[type="email"],
.gform-theme--framework .gfield input[type="tel"],
.gform-theme--framework .gfield textarea {
    background-color: #FAFAFA;
    border: #F1F1F1 1px solid;
    padding: 16px;
    font-size: 14px;
    line-height: 16px;
    Font-family: 'Maven Pro';
    font-weight: 500;
    color: #273029;
    text-transform: uppercase;
    width: 100%;
    box-shadow: none;
    height: 50px;
}
.gform-theme--framework .gfield input::placeholder {
    color: #273029;
    opacity: 1;
}
.gform-theme--framework .gfield input:focus {
    outline: none;
}
.hesai_gravity_form .gform-theme--framework.gform-theme.gform_wrapper .gform_footer input.gform_button:is([type=submit]) {
    cursor: pointer;
    background-color: #fff;
    border-radius: 25px;
    Font-family: 'Maven Pro';
    font-weight: 700;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: 0.1em;
    color: #5A5A5A;
    text-transform: uppercase;
    min-width: 165px;
    height: 50px;
    border: #000 1px solid;
    box-shadow: none;
    text-align: left;
    padding: 12px 30px;
    position: relative;
}
.hesai_gravity_form .gform-theme--framework.gform-theme.gform_wrapper .gform_footer.top_label::after {
    content: "";
    background: url(../images/arrow-black.svg) no-repeat;
    background-position: center center;
    background-size: contain;
    width: 22px;
    height: 16px;
    position: absolute;
    right: 17px;
    top: 17px;
    pointer-events: none;
}


/* Career form gravity css */
.gform-theme--foundation .gfield--type-name .gform-grid-row {
    column-gap: 40px;
}
.gform-theme--foundation .gfield--type-name .gform-grid-row .gform-grid-col {
    padding-inline: 0;
}
.career_form_wrap .hesai_gravity_form .gform-theme--foundation .ginput_container_fileupload .gfield_description {
    font-size: 11px;
    line-height: 18px;
    color: #282F36;
    display: block;
    text-transform: uppercase;
    margin-top: 11px;
}
.career_form_wrap .hesai_gravity_form .gform-theme--framework .gform-field-label {
    font-size: 13px;
    line-height: 16px;
    text-transform: uppercase;
    color: #292B2F;
    font-weight: 400;
    margin-bottom: 10px;
    letter-spacing: 0.1em;
}
.career_form_wrap .hesai_gravity_form .gform-theme--foundation .ginput_container_fileupload .gform_drop_area {
    padding: 0px;
    border: none;
    background-color:transparent;
    text-align: left;
    width: 220px;
} 
.career_form_wrap .hesai_gravity_form .gform-theme--foundation .ginput_container_fileupload .gform_drop_area span.gform_drop_instructions {
    display: none;
}
.career_form_wrap .hesai_gravity_form .gform-theme--foundation .ginput_container_fileupload .gform_drop_area::before {
    display:inherit;
    position: absolute;
    right: 26px;
    top: 12px;
    content: "";
    background: url(../images/upload-icon.svg) no-repeat;
    background-position: center center;
    background-size: contain;
    width: 16px;
    height: 26px;
    z-index: 2;
    margin-bottom: 0;
    pointer-events: none;
}
.career_form_wrap .hesai_gravity_form .gform-theme--framework.gform-theme.gform_wrapper .ginput_container_fileupload .gform_drop_area .gform_button_select_files {
    padding: 16px 26px;
    background-color: #FAFAFA;
    border-color: #A5A5A5;
    font-size: 13px;
    line-height: 16px;
    color: #273029;
    font-weight: 500;
    letter-spacing: normal;
    width: 100%;
    justify-content: flex-start;
    box-shadow: none;
}
.career_form_wrap .hesai_gravity_form .gform-theme--foundation .gform_footer {
    margin-block-start:53px;
    position: relative;
    display: inline-block;
}

.career_form_wrap .hesai_gravity_form .gform-theme--framework .gform-loader {
    position: absolute;
    top: 15px;
    right: -40px;
}

@media screen and (max-width:1699px){
    .careers_hero_wrap figure img {
        /* object-position: 0px -110px; */
    }
}
@media screen and (max-width:1499px){
    .careers_hero_wrap figure img {
        /* object-position:0px -86px; */
    }
}
@media screen and (max-width:1299px){
    .careers_hero_wrap figure img {
        /* object-position:center; */
    }
}

@media screen and (max-width:1199px){
    .single-careers .hesai_hero_wrap .container, .page_context_wrap .container, .hesai_joinus_wrap .container {
        max-width: 982px;
    }
    .careers_hero_wrap .sh_context {
        /* top: 122px; */
    }
.core_values_wrap {
    padding-left: 16px;
    padding-right: 16px;
}
.core_values {
    gap: 16px;
}
.career_form_wrap .line_01 {
    width: calc(100% + 32px);
}

}

@media screen and (max-width:991px){

.single-careers .hesai_hero_wrap .container, .page_context_wrap .container, .hesai_joinus_wrap .container, .hesai_benefits .container {
    max-width: 752px;
}
.careers_hero_wrap .sh_context {
    /* top: 100px; */
    max-width: 752px;
    padding-inline: 16px;
}
.hesai_job_opportunity {
    grid-template-columns: 220px auto;
    gap: 27px;
}
.job_opportunity_lists .job_item {
    padding-top: 20px;
    padding-bottom: 20px;
}
.hesai_hero_wrap .center_heading .tagline, .center_heading .tagline {
    font-size: 16px;
}
.hesai_hero_wrap .center_heading .heading, .center_heading .heading {
    font-size: 36px;
}
.core_values .item {
    padding: 16px;
}
.image_with_context {
    grid-template-columns: 0px auto;
    gap: 0;
}
.hesai_benefits_list {
    gap: 16px;
}
.hesai_benefits_list .item .label {
    font-size: 13px;
}

}

@media screen and (max-width:767px){
.career_form_wrap .line_01 {
    width: calc(100% + 32px);
}
.single-careers .hesai_hero_wrap .sh_context .heading {
    font-size: 24px;
}

.hesai_job_opportunity {
    grid-template-columns: 100%;
    gap: 0;
    row-gap: 48px;
}
.filters_wrap .filters_inner {
    border-right: none;
    border-left: #919191 1px solid;
    padding-right: 0px;
    padding-left: 16px;
}
.filters_wrap .filter_header::after {
    width: calc(100% + 32px);
    right: auto;
    left: -32px;
}
.hesai_benefits_list {
    grid-template-columns: repeat(3, 1fr);
    gap: 48px;
}
.single-careers .hesai_hero_wrap .container, .page_context_wrap .container, .hesai_joinus_wrap .container, .hesai_benefits .container {
    max-width: 540px;
}
.hesai_joinus_wrap {
    padding-top: 60px;
    padding-bottom: 60px;
}

.careers_hero_wrap {
    height: 400px;
}
.careers_hero_wrap figure img {
    object-position: 75% 0;
}
.careers_hero_wrap .sh_context {
    top: 50%;
    transform: translate(-50%, -50%);
}
.core_value_sm {
    background-color:#1B1B26;
    padding-top: 60px;
    padding-bottom: 60px;
}
.core_values_wrap {
    position: static;
    transform: none;
    padding-inline: 0;
}
.core_values {
    grid-template-columns: repeat(2, 1fr);
}
.divider::after {
    /* top: -1px; */
}
.carrer_search_outer {
    border-top: none;
}
.core_values .item {
    padding: 22px;
}
.hesai_hero_wrap .center_heading .tagline, .center_heading .tagline {
    font-size: 15px;
}
.hesai_hero_wrap .center_heading .heading, .center_heading .heading {
    font-size: 24px;
}
.hesai_benefits {
    padding-top: 60px;
    padding-bottom: 60px;
}

.single-careers .hesai_hero_wrap {
    min-height: auto;
    padding-top: 60px;
    padding-bottom: 60px;
}
.career_form_wrap .hesai_gravity_form .gform-theme--foundation .ginput_container_fileupload .gform_drop_area {
    width: auto;
}

}

@media screen and (max-width:539px){
.career_form_wrap {
    padding: 40px 20px;
    margin-top: 100px;
}
.career_form_header::before {
    left: -25px;
}
.career_search {
    gap: 16px;
    flex-direction: column;
}

.core_values {
    grid-template-columns: repeat(1, 1fr);
}
.core_values .item {
    padding: 30px 22px;
}
.core_values .item .description {
    max-width: 100%;
    text-align: center;
}
}